Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse CommaSuite Monitoring Library 
Bundle-SymbolicName: org.eclipse.comma.monitoring.lib;singleton:=true
Bundle-Version: 2.1.1.qualifier
Automatic-Module-Name: org.eclipse.comma.monitoring.lib
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-Vendor: Eclipse CommaSuite
Bundle-ActivationPolicy: lazy
Require-Bundle: com.google.gson;bundle-version="[2.8.0,3.0.0)",
 org.eclipse.comma.monitoring.dashboard,
 net.sourceforge.plantuml.lib
Export-Package: org.eclipse.comma.monitoring.lib,
 org.eclipse.comma.monitoring.lib.constraints,
 org.eclipse.comma.monitoring.lib.messages,
 org.eclipse.comma.monitoring.lib.utils,
 org.eclipse.comma.monitoring.lib.values
